<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>576412381761-nimgkakr4fk9emqlmhb14kh1lodl4eqv.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.576412381761-nimgkakr4fk9emqlmhb14kh1lodl4eqv</string>
	<key>API_KEY</key>
	<string>AIzaSyBjJZYvoBPzeps2tYrQYwb2h3zYrVZ7BmQ</string>
	<key>GCM_SENDER_ID</key>
	<string>576412381761</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.myancarepatient</string>
	<key>PROJECT_ID</key>
	<string>myancare-doctor</string>
	<key>STORAGE_BUCKET</key>
	<string>myancare-doctor.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:576412381761:ios:f156a5a2c6b1382e</string>
	<key>DATABASE_URL</key>
	<string>https://myancare-doctor.firebaseio.com</string>
</dict>
</plist>